Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Need upgrade plus troubleshooting work  (Read 7590 times)

0 Members and 1 Guest are viewing this topic.

Colliope

  • Coppermine frequent poster
  • ***
  • Offline Offline
  • Gender: Female
  • Posts: 126
Need upgrade plus troubleshooting work
« on: January 27, 2006, 04:37:48 am »

I have Version 1.3.2 installed and running, stand-alone, it's not integrated with my BB (and I don't want it to be).  I am using a customized version of theme Reynolds. (I made some of the changes, but some of the changes were made by a helpful user from these forums so I'm not sure of exactly what was done where, etc..) I have not yet opened my gallery to members, so there are no pictures/comments to retain - the only pictures in the gallery are test pictures I've uploaded myself.
I would like to update the gallery to the latest version (1.4.3 ?) and keep my customized theme while working out the bugs I am having.
My future members have regained their interest in this project so I need to get this done and operable before they lose interest again but I am out of practice and out of time, I'm willing to pay to get this done for me & can pay via PayPal if desired.

Coleen

Respond here or to: coliope at msn.com

« Last Edit: February 11, 2006, 06:06:49 pm by Nibbler »
Logged

Colliope

  • Coppermine frequent poster
  • ***
  • Offline Offline
  • Gender: Female
  • Posts: 126
Re: Need upgrade plus troubleshooting -DONE
« Reply #1 on: February 11, 2006, 06:03:33 pm »

Job completed.
Logged
Pages: [1]   Go Up
 

Page created in 0.09 seconds with 27 queries.